## EPreviewPane EPreviewPane |

## Functions

GtkWidget * | e_preview_pane_new ()
EWebView * | e_preview_pane_get_web_view ()
ESearchBar * | e_preview_pane_get_search_bar ()
void | e_preview_pane_clear_alerts ()
void | e_preview_pane_show_search_bar ()

## Description

## Functions

### e_preview_pane_new ()

    GtkWidget *
    e_preview_pane_new (EWebView *web_view);

`e_preview_pane_new` is deprecated and should not be used in newly-written code.

### e_preview_pane_get_web_view ()

    EWebView *
    e_preview_pane_get_web_view (EPreviewPane *preview_pane);

`e_preview_pane_get_web_view` is deprecated and should not be used in newly-written code.

### e_preview_pane_get_search_bar ()

    ESearchBar *
    e_preview_pane_get_search_bar (EPreviewPane *preview_pane);

`e_preview_pane_get_search_bar` is deprecated and should not be used in newly-written code.

### e_preview_pane_clear_alerts ()

    void
    e_preview_pane_clear_alerts (EPreviewPane *preview_pane);

`e_preview_pane_clear_alerts` is deprecated and should not be used in newly-written code.

### e_preview_pane_show_search_bar ()

    void
    e_preview_pane_show_search_bar (EPreviewPane *preview_pane);

`e_preview_pane_show_search_bar` is deprecated and should not be used in newly-written code.

## Types and Values